@import url(//fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap);/* latin-ext */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WdhyyTh89ZNpQ.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gfD_vx3rCubqg.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD_vx3rCs.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*TODO: Import from some util css file*/

.ad-placement-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gpt-mobile-bottom {
  padding: 15px 0;
}

.gpt-sticky-bottom {
  position: -webkit-sticky;
  position: sticky;
  bottom: 3px;
}

@media screen and (min-width: 39.25rem) {
  .good-life-home .side-bar {
    margin-top: 10px;
  }

  .good-life-category .side-bar {
    padding-top: 15px;
  }

  .ad-placement-content {
    padding-top: 15px;
  }

  .side-bar .ad-placement-content {
    padding: 0px;
    height: 100%;
  }

  .gpt-728-bottom2 {
    padding-top: 25px;
  }

  .gpt-970-bottom {
    margin-top: 20px;
  }

  .gpt-sticky-side {
    position: -webkit-sticky;
    position: sticky;
    top: 3px;
  }

  .sticky-wrapper {
    height: 100%;
  }
}

@media screen and (min-width: 39.25rem) {
  .section-grid {
    display: grid;
    grid-gap: 1rem;
    margin: 10px auto;
  }

  .five-col {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .three-col {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .two-col {
    grid-template-columns: 1fr 1fr;
  }

  .two-col-span {
    grid-column: span 2;
  }

  .three-col-span {
    grid-column: span 3;
  }

  .two-row-span {
    grid-row: span 2;
  }
}

body {
  background: repeat-x center 115px/auto 340px var(--goodlife-page-background-image), linear-gradient(var(--goodlife-page-background-color) 75px, var(--goodlife-page-background-alpha) 190px, var(--goodlife-page-background-color) 340px);
}

.page-header {
  position: relative;
  margin: 1rem auto 2rem 0.625rem;
}

@media screen and (min-width: 39.25rem) {
  .page-header {
    margin: 1rem auto 2rem 0rem;
  }
}

.page-header h1 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  color: white;
  margin-left: 1.5625rem;
  text-shadow: 5px 5px 5px #0002, -5px 5px 5px #0002, 5px -5px 5px #0002, -5px -5px 5px #0002;
}

.page-header h1 span {
  font-weight: 400;
}

.page-header:before {
  display: block;
  content: ' ';
  position: absolute;
  left: 0;
  top: 5px;
  z-index: -1;
  width: 17px;
  height: 17px;
  background: no-repeat center/contain var(--goodlife-page-category-icon);
}

.goodlife-article,
.goodlife-recipe {
  margin: 0 10px;
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-bottom: 20px;
}

.goodlife-article h2,
.goodlife-recipe h2 {
  font-size: 1.7em;
}

.goodlife-article header .content-hero-container,
.goodlife-recipe header .content-hero-container {
  position: relative;
  background-color: #66666675;
  box-shadow: 0px 8px 20px #00000029;
}

.goodlife-article header .content-hero-container .content-category,
.goodlife-recipe header .content-hero-container .content-category {
  position: absolute;
  top: 20px;
  right: 15px;
  margin: 1.25rem;
  padding: 0.125rem;
  color: black;
  background-color: white;
  text-transform: capitalize;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  border-radius: 2px;
}

.goodlife-article header .content-hero-container .hero-image,
.goodlife-recipe header .content-hero-container .hero-image {
  min-width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 200px;
  max-height: 350px;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 2;
}

.goodlife-article header .content-title,
.goodlife-recipe header .content-title {
  font-size: 1.5em;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 600;
  margin: 15px;
}

.goodlife-article header .content-author-section,
.goodlife-recipe header .content-author-section {
  display: inline-flex;
  align-items: center;
  margin: 10px;
}

.goodlife-article header .content-author-section img,
.goodlife-recipe header .content-author-section img {
  border-radius: 50%;
  background-color: #808a92;
  width: 50px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.07), 0 4px 8px rgba(0, 0, 0, 0.07), 0 8px 16px rgba(0, 0, 0, 0.07), 0 16px 32px rgba(0, 0, 0, 0.07), 0 32px 64px rgba(0, 0, 0, 0.07);
}

.goodlife-article header .content-author-section .content-author-details,
.goodlife-recipe header .content-author-section .content-author-details {
  display: flex;
  flex-direction: column;
  font-size: .9em;
  padding: 10px;
}

.goodlife-article header hr,
.goodlife-recipe header hr {
  width: 95%;
}

.goodlife-article .back-to-section-link,
.goodlife-recipe .back-to-section-link {
  margin: 15px;
}

.goodlife-article .jw-section,
.goodlife-recipe .jw-section {
  margin: 40px 15px;
}

.goodlife-article .jw-section .jw-player-container,
.goodlife-recipe .jw-section .jw-player-container {
  width: 90%;
  height: 100%;
  margin: auto;
  border: 1px solid gray;
}

.goodlife-article .taboola-section,
.goodlife-recipe .taboola-section {
  margin: 20px 15px;
}

@media screen and (min-width: 39.25rem) {
  .good-life-article,
  .good-life-recipe {
    min-width: 1350px !important;
  }

  .good-life-article .container,
  .good-life-recipe .container {
    min-width: 1255px !important;
    width: 1255px !important;
    max-width: 1255px !important;
  }

  .good-life-article .container .row,
  .good-life-recipe .container .row {
    flex-wrap: nowrap;
  }

  .good-life-article .container .left-side-bar,
  .good-life-recipe .container .left-side-bar {
    max-width: 165px;
    margin-left: -25px;
  }

  .good-life-article .container .side-bar,
  .good-life-recipe .container .side-bar {
    max-width: 360px;
    min-width: 310px;
  }

  .goodlife-article header .content-hero-container .hero-image,
  .goodlife-recipe header .content-hero-container .hero-image {
    max-height: 425px;
  }
}

.goodlife-article {
  /* adjustments for content */
}

.goodlife-article .article-content-container {
  margin: 5px 15px;
  overflow: hidden;
  /*twitter and instagram items*/
  /*iframes*/
  /*adjust images */
}

.goodlife-article .article-content-container .embed-twitter,
.goodlife-article .article-content-container .rumble,
.goodlife-article .article-content-container .video-container,
.goodlife-article .article-content-container .fb_iframe_widget,
.goodlife-article .article-content-container .embed-instagram {
  display: flex;
  justify-content: center;
}

.goodlife-article .article-content-container iframe {
  margin: 2px auto !important;
  max-width: 100%;
}

.goodlife-article .article-content-container img {
  max-width: 95vw;
  height: auto;
  width: 40%;
}

.goodlife-recipe {
  /* adjustments for content */
}

.goodlife-recipe .recipe-content-container {
  margin: 5px 15px;
}

.goodlife-recipe .recipe-content-container .recipe-introduction {
  font-weight: 400;
  font-style: italic;
  margin: 5px;
}

.goodlife-recipe .recipe-content-container .recipe-section {
  margin: 10px;
}

.goodlife-recipe .recipe-content-container .recipe-section .section-header {
  font-weight: bold;
}

.goodlife-recipe .recipe-content-container .recipe-section section {
  margin-left: 10px;
}

.goodlife-recipe .recipe-content-container .recipe-section section ul {
  width: 90%;
}

.goodlife-recipe .recipe-content-container .recipe-section section .no-decoration {
  list-style: none;
}

.goodlife-recipe .recipe-content-container .recipe-section section .no-decoration li {
  padding: 3px 0;
  margin-left: -18px;
}

.three-article-block {
  position: relative;
  width: 95%;
  margin: 0.625rem auto;
  padding: 1.25rem;
  background-color: var(--content_sweep_button_color);
  color: white;
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.5);
}

.three-article-block > header {
  margin: 1.25rem 1rem;
}

@media screen and (min-width: 39.25rem) {
  .three-article-block {
    width: auto;
    margin: 0;
  }

  .three-article-block > header {
    margin: 3rem 0;
  }
}

.three-article-block > aside {
  background-color: transparent;
  color: white;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.category-head,
.topstory-head {
  position: relative;
  margin-top: 2rem;
  height: 2.25rem;
}

.category-head > h2,
.topstory-head > h2 {
  position: absolute;
  z-index: 2;
  padding-right: 1rem;
  margin-bottom: 0;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 2rem;
  color: white;
  background-color: var(--goodlife-page-background-color);
}

.category-head:after,
.topstory-head:after {
  display: block;
  content: ' ';
  position: absolute;
  z-index: 1;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 7px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
}

.category-more {
  position: absolute;
  right: 0;
  z-index: 2;
  padding-left: 1rem;
  line-height: 2.25rem;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: white;
  background-color: var(--goodlife-page-background-color);
}

.category-more:hover {
  color: white;
}

.article-preview {
  position: relative;
  display: flex;
  flex-direction: column;
  background-color: white;
  width: 95%;
  margin: 0.625rem auto;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.25);
  transition: box-shadow 0.25s ease-in-out;
}

.article-preview:hover {
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.625);
}

@media screen and (min-width: 39.25rem) {
  .article-preview {
    width: auto;
    height: 100%;
    margin: 0;
  }
}

.article-preview__title {
  order: 2;
  margin: 0.75rem 1.25rem 0.75rem 1.25rem;
  color: black;
}

.article-preview__title > h3 {
  font-size: 1rem;
}

@media screen and (min-width: 39.25rem) {
  .article-preview__title > h3 {
    font-size: 1.5rem;
  }

  .article-preview__title--two-across h3 {
    font-size: 1.25rem;
  }

  .article-preview__title--three-across h3 {
    font-size: 1.1rem;
  }
}

.article-preview__category {
  position: absolute;
  right: 0;
  top: 0;
  margin: 1rem 1rem 0 0;
  padding: 0.25rem 0.5rem 0.25rem 2.25rem;
  color: white;
  background-color: #000000a9;
  background-repeat: no-repeat;
  background-size: 17px 17px;
  background-position: 0.5rem center;
  font-size: 0.875rem;
}

@media screen and (min-width: 39.25rem) {
  .article-preview__category {
    font-size: 1rem;
  }
}

.article-preview__image {
  display: block;
  order: 1;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 15rem;
}

@media screen and (min-width: 39.25rem) {
  .article-preview__image {
    height: 28.125rem;
  }

  .article-preview__image--two-across {
    height: 18.5625rem;
  }

  .article-preview__image--three-across {
    height: 12.234375rem;
  }
}

.article-preview--linear {
  display: flex;
  margin: 2rem 1rem;
  max-width: 19.875rem;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  color: white;
  transition: text-shadow 0.25s ease-in-out;
}

.article-preview--linear:hover {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
}

.article-preview--linear__title {
  order: 1;
  margin: 0 0 0 0.5rem;
  align-self: center;
}

.article-preview--linear__title h4 {
  font-size: 1.1rem;
}

.article-preview--linear__title h4:hover {
  text-decoration: none;
}

.article-preview--linear__image {
  width: 75px;
  min-width: 75px;
  height: 75px;
  border-radius: 0.75rem;
}

.hero__image {
  height: 22.25rem;
}

@media screen and (min-width: 39.25rem) {
  .hero__image {
    height: 28.125rem;
  }
}

.scroll-container {
  overflow-x: scroll;
}

.scroll-panel {
  display: grid;
  grid-gap: 1rem;
  margin: 10px auto;
  width: 81rem;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.scroll-panel .article-preview {
  width: auto;
  height: 100%;
  margin: 0;
}

.goodlife-navigation-menu {
  position: relative;
  width: 100%;
  height: 55px;
  margin-top: -7px;
  background: transparent linear-gradient(180deg, #000000BF 0%, #00000000 100%) 0% 0% no-repeat padding-box;
}

.goodlife-navigation-menu > ul {
  -webkit-animation: 1s ease-out 0s 1 slideInFromRight;
          animation: 1s ease-out 0s 1 slideInFromRight;
  display: flex;
  align-items: flex-end;
  max-width: 1165px;
  height: 40px;
  width: 97%;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  padding-left: 10px;
  overflow: scroll;
  scrollbar-width: none;
}

.goodlife-navigation-menu > ul::-webkit-scrollbar {
  display: none;
}

.goodlife-navigation-menu > ul li {
  padding: 3px 15px;
  white-space: nowrap;
  transition: background .5s;
}

.goodlife-navigation-menu > ul li a {
  text-decoration: none;
  color: #fff;
  font-weight: 800;
  font-size: 1.1em;
}

.goodlife-navigation-menu > ul li a:focus {
  outline: none;
}

.goodlife-navigation-menu > ul li .active-choice {
  border-bottom: 3px solid #fff;
  padding: 2px 1px;
}

.goodlife-navigation-menu > ul li:hover {
  background: rgba(250, 250, 250, 0.2);
  border-radius: 10px;
}

.goodlife-navigation-menu > ul li:active {
  background: rgba(250, 250, 250, 0.2);
  border-radius: 5px;
}

@media screen and (min-width: 39.25rem) {
  .goodlife-navigation-menu {
    padding-top: 8px;
    margin-bottom: 15px;
  }

  .goodlife-navigation-menu > ul {
    -webkit-animation: none;
            animation: none;
    justify-content: center;
  }

  .goodlife-navigation-menu > ul li a {
    font-size: 1.5em;
    font-weight: 700;
  }
}

@-webkit-keyframes slideInFromRight {
  0% {
    transform: translateX(50%);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes slideInFromRight {
  0% {
    transform: translateX(50%);
  }

  100% {
    transform: translateX(0);
  }
}

.sweeps-container .sweeps-module {
  margin-bottom: 20px;
}

.sweeps-module {
  width: 300px;
  height: 300px;
  margin: 0 auto;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  box-shadow: 3px 5px 9px 0px rgba(0, 0, 0, 0.5);
  background-color: #66666655;
}

.sweeps-module::before {
  content: "Loading....";
  color: lightgray;
  position: absolute;
  top: 150px;
  left: 120px;
}

.sweeps-module:hover {
  text-decoration: none;
}

.sweeps-module img {
  width: 300px;
  height: 300px;
  position: absolute;
  left: 0;
  top: 0;
}

.sweeps-module .button {
  border: 1px solid rgba(250, 250, 250, 0.8);
  font-size: 1.3em;
  font-weight: 600;
  z-index: 2;
  width: 230px;
  height: 54px;
  border-radius: 37px;
  background-color: var(--content_sweep_button_color);
  color: #fff;
  position: relative;
  margin-bottom: 20px;
  padding: 10px 10px 0 60px;
  box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.8);
  text-align: left;
  pointer-events: none;
  /* &::before {
            content: "";
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
            background-image: url(/mix/goodlife/images/token-stack.png);
            width: 32px;
            height: 42px;
            position: absolute;
            left: 25px;
            top: 5px;
        } */
}

.sweeps-module .button::after {
  content: ">";
  position: absolute;
  right: 50px;
  top: 8px;
  font-size: 23px;
  color: #fff;
}

.sweeps-module .sweepstakes-card__completed-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 5;
  pointer-events: none;
}

.sweeps-module .sweepstakes-card__completed-overlay:hover {
  pointer-events: none;
}

.sweeps-module .sweepstakes-card__completed-overlay .completed-icon {
  background-image: url(/mix/goodlife/images/sweeps-completed-icon.png);
  width: 85px;
  height: 85px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}

.play-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.play-overlay__button {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  background: no-repeat center/80% url(/mix/goodlife/images/play.svg);
  border: 0;
  color: white;
}

.jw-section {
  position: relative;
  background-color: var(--goodlife-page-background-color);
}

.jw-section header h2 {
  color: white;
}

.jw-section .category-head:after,
.jw-section .topstory-head:after {
  border-color: white;
}

.jw-section .video-overlay {
  z-index: -1;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  top: 36px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: rgba(0, 0, 0, 0.9);
  color: white;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 1.25rem;
}

@media screen and (min-width: 39.25rem) {
  .jw-section .video-overlay {
    font-size: 2rem;
  }
}

.jw-section .video-overlay__button {
  width: 11.25rem;
  height: 11.25rem;
  font-size: 1rem;
}

.gl-cooking-select {
  border-color: var(--content_sweep_button_color);
  color: var(--content_sweep_button_color);
  border-style: solid;
  border-width: 2px;
  text-transform: capitalize;
  text-align: center;
}

.gl-cooking-tabs {
  position: relative;
}

.gl-cooking-tabs__tablist {
  display: flex;
  justify-content: stretch;
  z-index: 2;
  height: 2.75rem;
}

.gl-cooking-tabs__tabbutton {
  position: relative;
  flex-grow: 1;
  z-index: 1;
  border: none;
  background-color: transparent;
  text-transform: capitalize;
  font-size: 1.125rem;
  line-height: 1rem;
}

.gl-cooking-tabs__tabbutton:before {
  position: absolute;
  content: "";
  top: -0.7rem;
  right: 0;
  bottom: 0.3rem;
  left: 0;
  z-index: -1;
  border: 0.1rem solid #000;
  border-bottom: none;
  border-radius: 0.625rem 0.625rem 0 0;
  box-shadow: 0 2px rgba(255, 255, 255, 0.5) inset;
  background-color: #ddd;
  transform: perspective(7px) rotateX(2deg);
  transform-origin: bottom;
}

.gl-cooking-tabs__tabbutton--selected {
  z-index: 2;
}

.gl-cooking-tabs__tabbutton--selected:before {
  background-color: white;
}

.gl-cooking-tabs__tabpanel {
  display: none;
  width: 100%;
  background-color: var(--goodlife-page-background-color);
}

.gl-cooking-tabs__tabpanel--selected {
  display: grid;
}

.gl-cooking-pagination {
  display: flex;
  justify-content: stretch;
  align-items: center;
  margin: 0.3125rem 0.625rem 0.625rem 0.625rem;
  padding: 0.3125rem 0;
  border-top: solid thin black;
  border-bottom: solid thin black;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.gl-cooking-pagination__button {
  border: none;
  background: transparent;
}

.gl-cooking-pagination__arrow {
  line-height: 24px;
  font-size: 24px;
  font-family: sans-serif;
  padding: 1px 6px;
}

.gl-cooking-pagination__numbers {
  flex-grow: 1;
  text-align: center;
}

.gl-cooking-pagination__selected-page {
  font-weight: 600;
}

.recipe-head {
  display: flex;
  align-items: center;
  justify-content: stretch;
  margin: 1.25rem 0.625rem;
  padding: 0.3125rem 0;
  border-bottom: solid thin white;
}

@media screen and (min-width: 39.25rem) {
  .recipe-head {
    margin: 2.5rem 0 1.25rem;
    padding: 0;
    border-bottom: solid 2px white;
  }
}

.recipe-head h2 {
  flex-grow: 1;
  font-size: 1rem;
  text-transform: uppercase;
  color: white;
}

@media screen and (min-width: 39.25rem) {
  .recipe-head h2 {
    font-size: 1.25rem;
  }
}

.recipe-head select {
  max-width: 45%;
}

.video-preview {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  bottom: auto;
  height: 15rem;
  background: rgba(0, 0, 0, 0.2);
}

@media screen and (min-width: 39.25rem) {
  .video-preview {
    height: 12.234375rem;
  }

  .video-preview--tall {
    height: 18.5625rem;
  }
}

.video-preview__button {
  width: 11.25rem;
  height: 11.25rem;
  opacity: 0.9;
}

.placeholder-160-by-600 {
  height: 600px;
  width: 160px;
  background: #6666;
}

.placeholder-160-by-600::after {
  content: '160 x 600';
  color: white;
  padding: 10px;
}

.placeholder-300-by-600 {
  height: 600px;
  width: 300px;
  background: #6666;
}

.placeholder-300-by-600::after {
  content: '300 x 600';
  color: white;
  padding: 10px;
}

.placeholder-300-by-50 {
  height: 50px;
  width: 300px;
  background: #6666;
}

.placeholder-300-by-50::after {
  content: '300 x 50';
  color: white;
  padding: 10px;
}

.placeholder-320-by-50 {
  height: 50px;
  width: 320px;
  background: #6666;
}

.placeholder-320-by-50::after {
  content: '320 x 50';
  color: white;
  padding: 10px;
}

.placeholder-320-by-250 {
  height: 250px;
  width: 320px;
  background: #6666;
}

.placeholder-320-by-250::after {
  content: '320 x 250';
  color: white;
  padding: 10px;
}

.placeholder-300-by-250 {
  height: 250px;
  width: 300px;
  background: #6666;
}

.placeholder-300-by-250::after {
  content: '300 x 250';
  color: white;
  padding: 10px;
}

.placeholder-970-by-250 {
  height: 250px;
  width: 970px;
  background: #6666;
}

.placeholder-970-by-250::after {
  content: '970 x 250';
  color: white;
  padding: 10px;
}

.placeholder-728-by-90 {
  height: 90px;
  width: 728px;
  background: #6666;
}

.placeholder-728-by-90::after {
  content: '728 x 90';
  color: white;
  padding: 10px;
}

#mainContent a:hover {
  text-decoration: none;
}

